/* Class = "NSTextFieldCell"; title = "DISPLAY"; ObjectID = "1bb-7n-Jja"; */
"1bb-7n-Jja.title" = "顯示";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "2da-NS-ikU"; */
"2da-NS-ikU.title" = "-";

/* Class = "NSButtonCell"; title = "Set In-Memory Capture Filter…"; ObjectID = "5dT-D6-YY9"; */
"5dT-D6-YY9.title" = "設置內存記錄過濾器…";

/* Class = "NSButtonCell"; title = "Hide Crash Reporters Requests"; ObjectID = "7Ql-Wa-aZZ"; */
"7Ql-Wa-aZZ.title" = "隱藏崩潰追蹤器請求";

/* Class = "NSTextFieldCell"; title = "Time Limit:"; ObjectID = "9Su-8m-4uV"; */
"9Su-8m-4uV.title" = "時間限制:";

/* Class = "NSTextFieldCell"; title = "ON-DISK HTTP CAPTURE STORAGE"; ObjectID = "AH9-HF-POv"; */
"AH9-HF-POv.title" = "磁盤 HTTP 捕獲";

/* Class = "NSTextFieldCell"; title = "Hide all requests sent to *.apple.com and *.icloud.com. Please note that hidden requests will still be affected by outbound mode or other settings."; ObjectID = "Ai9-lJ-QbR"; */
"Ai9-lJ-QbR.title" = "隱藏所有發往 *.apple.com 和 *.icloud.com 的請求。請注意該選項只是在捕獲結果中隱藏了請求，請求依然會被出站模式和其他功能影響。";

/* Class = "NSBox"; title = "Capture Filter"; ObjectID = "aWm-4w-XlJ"; */
"aWm-4w-XlJ.title" = "捕獲過濾器";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "bCR-wP-xIH"; */
"bCR-wP-xIH.title" = "-";

/* Class = "NSTextFieldCell"; title = "On-disk HTTP capture: Store the request summary and the body of the HTTP request on disk. This mode incurs significant performance overhead, so please enable it only when necessary."; ObjectID = "bKE-6E-0B0"; */
"bKE-6E-0B0.title" = "HTTP 捕獲：將請求摘要和 HTTP 請求的 Body 存儲到磁盤中。該模式下性能開銷嚴重，請僅在需要時開啟。";

/* Class = "NSTextFieldCell"; title = "Dump files are saved in the temporary directory. The system may delete it at bootup or at regular intervals."; ObjectID = "bVZ-0Y-MbW"; */
"bVZ-0Y-MbW.title" = "轉存的數據放置於臨時目錄，系統會在啟動或者一段時間後進行清理。";

/* Class = "NSTextFieldCell"; title = "During the HTTP capture session, enable MITM for additional hostnames (if CA is configured), and it can ignore the MITM main switch during its effective period."; ObjectID = "CDh-Ij-b69"; */
"CDh-Ij-b69.title" = "在 HTTP 捕獲功能期間，對額外的主機名開啟 MITM 功能（若已配置 CA），生效期間可無視 MITM 主開關。";

/* Class = "NSButtonCell"; title = "Reveal in Finder"; ObjectID = "DKN-Up-AlX"; */
"DKN-Up-AlX.title" = "在 Finder 中顯示";

/* Class = "NSTextFieldCell"; title = "In-memory logging: Surge always retains a summary of the most recent 200 requests in memory for easy access at any time."; ObjectID = "g9R-BV-Q12"; */
"g9R-BV-Q12.title" = "內存記錄：Surge 總是會在內存中保留最近 50 條請求的摘要，供隨時查看。";

/* Class = "NSTextFieldCell"; title = "Combine all system processes into a single item in the process view."; ObjectID = "He4-tY-NMv"; */
"He4-tY-NMv.title" = "將所有系統進程的統計合併到單一項目";

/* Class = "NSButtonCell"; title = "Set On-Disk HTTP Capture Filter…"; ObjectID = "HSh-lK-Vbw"; */
"HSh-lK-Vbw.title" = "設置 HTTP 捕獲過濾器…";

/* Class = "NSTextFieldCell"; title = "Surge always retains the logs of the most recent 200 requests in memory for viewing at any time. After enabling the HTTP capture switch, it will store the request summary and the body of the HTTP request on disk."; ObjectID = "i9k-Yd-fWa"; */
"i9k-Yd-fWa.title" = "打開該選項後將捕獲 HTTP 請求的內容數據。該選項會顯著降低性能並可能耗盡存儲空間，請僅在需要時開啟。配合 MitM 功能使用可捕獲 HTTPS 請求數據。";

/* Class = "NSButtonCell"; title = "Hide Apple Requests"; ObjectID = "igg-OY-4WO"; */
"igg-OY-4WO.title" = "隱藏 Apple 請求";

/* Class = "NSTextFieldCell"; title = "Size Limit:"; ObjectID = "jXd-iB-p5D"; */
"jXd-iB-p5D.title" = "尺寸限制:";

/* Class = "NSButtonCell"; title = "Edit Filter Keywords…"; ObjectID = "kch-Kg-1Pr"; */
"kch-Kg-1Pr.title" = "編輯過濾器關鍵詞…";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "lx3-2L-aaC"; */
"lx3-2L-aaC.title" = "-";

/* Class = "NSTextFieldCell"; title = "CAPTURE FILTER"; ObjectID = "mim-Wi-qxr"; */
"mim-Wi-qxr.title" = "可見性";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "nHy-4a-x4a"; */
"nHy-4a-x4a.title" = "-";

/* Class = "NSTextFieldCell"; title = "Hide the requests of common app crash reporters (Firebase, Bugsnag and more), since their requests may flood the recent request log."; ObjectID = "nUw-Pf-r7Z"; */
"nUw-Pf-r7Z.title" = "隱藏常見的崩潰追蹤器請求（如 Firebase, Bugsnag, Crashlytics），他們的過多請求可能導致最近請求列表被大量佔據。";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "o4R-k6-5LB"; */
"o4R-k6-5LB.title" = "-";

/* Class = "NSButtonCell"; title = "Combine System Processes"; ObjectID = "O7G-8Z-QxZ"; */
"O7G-8Z-QxZ.title" = "合併系統進程";

/* Class = "NSButtonCell"; title = "Turn on MITM Automatically"; ObjectID = "P7q-4K-mxv"; */
"P7q-4K-mxv.title" = "自動開啟 MITM";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "pCI-2u-PXg"; */
"pCI-2u-PXg.title" = "Label";

/* Class = "NSButtonCell"; title = "HTTP/HTTPS Requests Only"; ObjectID = "Plk-O3-RaG"; */
"Plk-O3-RaG.title" = "僅 HTTP/HTTPS 請求";

/* Class = "NSTextFieldCell"; title = "Count Limit:"; ObjectID = "prH-Wr-MPw"; */
"prH-Wr-MPw.title" = "數量限制:";

/* Class = "NSButtonCell"; title = "Record Requests without Keywords Only"; ObjectID = "PuR-sG-Nk3"; */
"PuR-sG-Nk3.title" = "僅顯示不包含關鍵詞的請求（黑名單）";

/* Class = "NSButtonCell"; title = "No Filter"; ObjectID = "PVW-sq-1vK"; */
"PVW-sq-1vK.title" = "不使用過濾器";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "pXw-x3-wFO"; */
"pXw-x3-wFO.title" = "-";

/* Class = "NSTextFieldCell"; title = "On-Disk HTTP Capture"; ObjectID = "pZc-IS-nHd"; */
"pZc-IS-nHd.title" = "捕獲 HTTP 內容";

/* Class = "NSTextFieldCell"; title = "ON-DISK HTTP CAPTURE MITM OVERRIDE"; ObjectID = "rxZ-aA-KK8"; */
"rxZ-aA-KK8.title" = "捕獲 MITM 覆寫";

/* Class = "NSTextFieldCell"; title = "ON-DISK HTTP CAPTURE LIMITER"; ObjectID = "ti6-ab-cWY"; */
"ti6-ab-cWY.title" = "捕獲限制器";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "tRp-gO-Eyb"; */
"tRp-gO-Eyb.title" = "-";

/* Class = "NSBox"; title = "Request Types"; ObjectID = "Tu2-m2-goL"; */
"Tu2-m2-goL.title" = "請求類型";

/* Class = "NSButtonCell"; title = "Record Requests Match Patterns"; ObjectID = "UsH-8t-1yO"; */
"UsH-8t-1yO.title" = "記錄匹配通配符的請求";

/* Class = "NSButtonCell"; title = "Record Requests with Keywords Only"; ObjectID = "utg-OQ-4pW"; */
"utg-OQ-4pW.title" = "僅記錄包含關鍵詞的請求（白名單）";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "vK3-ub-vmV"; */
"vK3-ub-vmV.title" = "-";

/* Class = "NSButtonCell"; title = "Hide UDP Conversations"; ObjectID = "ybZ-Zb-hZv"; */
"ybZ-Zb-hZv.title" = "隱藏 UDP 會話";

/* Class = "NSButtonCell"; title = "Edit MITM Hostnames…"; ObjectID = "zaK-4u-DWs"; */
"zaK-4u-DWs.title" = "編輯 MITM 主機名…";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "zff-tL-Har"; */
"zff-tL-Har.title" = "-";

/* Class = "NSTextFieldCell"; title = "Automatically stop this HTTP capture session when one of the above limits is reached."; ObjectID = "ZjW-jP-6Yp"; */
"ZjW-jP-6Yp.title" = "在達到上述限制之一時，自動停止本次 HTTP 捕獲會話。";

